body{
	font-family:sans-serif;
}

h1{
	margin-top:6px;
	margin-bottom:6px;
}

nav{
	border:1px;
	border-style:solid;
	width:100%;
}

/* light mode modifiers */
@media(prefers-color-scheme:light){
	body{
		background:white;
		color:black;
	}
	nav{
		background-color:#e7e7e7;
		border-color:#adadad;
	}

	a{
		color:blue;
	}
	a:visited{
		color:purple;
	}
}

/* dark mode */
@media(prefers-color-scheme:dark){
	body{
		background-color:#121212;
		color:#d8d8d8;
	}
	nav{
		background-color:#363636;
		border-color:#4f4f4f;
	}
	a{
		color:#3498db;
	}
	a:visited{
		color:#d47dff;
	}

}

.pride-triangle{
	top:0;
	right:6px;
	position:fixed;
	width:0;
	height:0;
	border-left:35px solid transparent;
	border-right:35px solid transparent;
	border-top:70px solid #ec008c;
}

table{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	padding-top:12px;
	padding-left:12px;
	padding-right:12px;
	/*text-align:center;*/
}

th{
	font-size:16pt;
	margin-top:2px;
	margin-bottom:2px;
	text-align:left;
	border-bottom:1px solid #a6a6a6;
	padding:0;
}

th.subheader{
	padding-left:3px;
	padding-right:3px;
	font-size:12pt;
	border-bottom:none;
	vertical-align:top;
}

td.update{
	width:400px;
	max-width:33%;
	margin-left:24px;
	margin-right:24px;
	text-align:left;
	vertical-align:top;
	padding-left:3px;
	padding-right:3px;
	font-style:italic;
}

ul{
	list-style-type:square;
	margin-top:0px;
	margin-left:0px;
	padding-left:24px;
}

img.media{
	max-width:100%;
	border:1px dashed grey;
	padding:2px;
}

th.post-title{
	font-size:14pt;
	color:#5b5b5b;
	text-align:left;
	border-bottom:none;
}

.new{
	display:inline-block;
	color:#ec008c;
	text-decoration:underline;
	font-weight:bold;
}

img.button{
    image-rendering: auto;
    image-rendering: crisp-edges;
    image-rendering: pixelated;
    image-rendering: -webkit-optimize-contrast;
	padding:none;
	border:none;
}

table.blog-navigation td.blog-navigation{
	width:400px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
